Subject: [nfsv4] [FedFS] Meeting Minutes, 09/17/2009

From: James Lentini <[email-masked]>
Date: Thu, 17 Sep 2009 14:51:19 -0400 (EDT)

Due to technical difficulties, we had an abbreviated call today. Since 
there were only three of us (Sorin, Pavan, and I), we had an informal 
talk instead of following the agenda. I'll send email with the status 
of my action item later today.

If you join the conference, please do not put your line on hold if 
your phone broadcasts hold music. I needed to reset the conference to 
disconnect the individual on hold and by the time that was complete 
many participants had assumed the meeting was canceled.

Sorry for the confusion,
-james